Subject: IPP> Re: IETF BOF PING

From: Carl-Uno Manros <[email-masked]>
Date: Wed, 27 Nov 1996 10:23:55 PST

Larry Masinter (IETF HTTP chair) has confirmed his attendence at our BOF.

Carl-Uno

>Return-Path: <[email-masked]>
>To: [email-masked]
>Subject: Re: New Drafts for IPP available
>Sender: Larry Masinter <[email-masked]>
>From: Larry Masinter <[email-masked]>
>Date: Wed, 27 Nov 1996 03:40:09 PST
>
>Carl-Uno,
>
>I'm planning on being at the BOF on THursday, 1-3.
>
>You probably should stay for the IETF-FAX BOF on Friday, don't you
>think?
>
>I'm trying to recover from jet lag and getting way behind on
>mail. I'll see if I can review the IPP drafts this week, though.
>
>Larry
>
>